.card-design {
    box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.20 );
}

.shop-heading {
    padding-top: 2rem;
    padding-bottom: 4rem;
    background-color: white;
    width: 100%;
}

.shop-heading-text {
    font-family: 'Playfair Display', sans-serif;
    text-align: center;
    padding-top: 3rem;
    padding-bottom: 2rem;
}

.product-card {
    border-radius: 0;
}

.product-title {
    font-family: 'Playfair Display', sans-serif;
    font-weight: 600;
    font-size: 1rem;
}

.product-subtitle {
    font-family: 'Lexend', sans-serif;
    font-weight: 400;
    font-size: .9rem;
}

p.card-text {
    padding-top: 1rem;
    margin-bottom: 0;
    font-family: 'Lexend', sans-serif;
    font-weight: 500;
    font-size: .9rem;
}

.table-data-bold {
    font-family: 'Lexend', sans-serif;
    font-weight: 500;
    font-size: .9rem;
}

.table-data-reg {
    font-family: 'Lexend', sans-serif;
    font-weight: 300;
    font-size: .9rem;
}


#price {
    padding-top: 0;
    font-size: 1.2rem;
}

.cart-button {
    border-radius: 0;
}

.dashboard-label {
    font-family: 'Lexend', sans-serif;
    font-weight: 600;
    font-size: 1.2rem;
}

.dashboard-text {
    font-family: 'Lexend', sans-serif;
    font-weight: 400;
    font-size: 1rem;
}

.add-product-card {
    padding: 3rem;
    height: 100%;
    width: 100%;
    background-color: white;
    margin-top: 5%;
    margin-bottom: 5%;
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.31);
}

.dash-btn {
    border-radius: 0;
}

.cart-holder {
    min-height: 70vh;
}

.cart-details {
    background-color: white;
    padding: 1.2rem;
    margin-top: 2rem;
    margin-bottom: 2rem;
    box-shadow: 5px 5px 7px 0px rgba(0,0,0,0.31);
}

.cart-btn-holder {
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
}

.cart-btn {
    border-radius: 0;
    margin-right: 1rem;
}

.cart-title {
    font-family: 'Playfair Display', sans-serif;
    font-weight: 600;
    font-size: 1.3rem;
}

.cart-sub {
    font-family: 'Lexend', sans-serif;
    font-weight: 400;
    font-size: 1rem;
}

.cart-price {
    font-family: 'Lexend', sans-serif;
    font-weight: 500;
    font-size: 1.2rem;
}

.cart-order-total {
    padding-top: 5rem;
    padding-bottom: 5rem;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.cart-total {
    font-family: 'Lexend', sans-serif;
    font-weight: 300;
    font-size: 2rem;
    margin-bottom: 1.5rem;
}

.checkout-btn {
    display: flex;
    font-family: 'Lexend', sans-serif;
    font-size: 1.1rem;
    border-radius: 0;
    height: 4rem;
    width: 15rem;
    align-items: center;
    justify-content: center;
}

.hover-cart-btn {
    position: fixed;
    height: 3rem;
    width: 3rem;
    bottom: 2rem;
    right: 2rem;
    z-index: 999;
}

.hover-cart-btn:hover {
    height: 4rem;
    width: 4rem;
}

.empty-cart {
    font-family: 'Playfair Display', sans-serif;
    color: rgb(133, 133, 133);
    display: flex;
    justify-content: center;
    align-items: center;
    height: 20rem;
}

.order-card {
    background-color: white;
    padding: 1.5rem;
    width: 40rem;
    box-shadow: 5px 5px 7px 0px rgba(0,0,0,0.31);
}

.order-holder {
    min-height: 30vh;
    margin-top: 3rem;
    margin-bottom: 3rem;
}

.order-sub {
    font-family: 'Playfair Display', sans-serif;
    font-size: 1.2rem;
    font-weight: 500;
}

.order-text {
    font-family: 'Lexend', sans-serif;
    font-size: 1.1rem;
    font-weight: 300;
}

.button-holder {
    min-height: 30vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.back-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0;
    width: 15rem;
    height: 4rem;
    font-family: 'Lexend', sans-serif;
    font-size: 1.2rem;
    font-weight: 300;
}